/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
margin: 0;
padding: 0;
font: bold 12px Arial;
list-style-type: none;
/*border-bottom: 1px solid gray;*/
/*background: #414141;*/
/*background-image:url(images/link_division.jpg);
background-repeat:repeat-x;*/
overflow: hidden;
width: 100%;
}

.mattblackmenu li{
display: inline;
margin: 0;
}

.mattblackmenu li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
margin-left:18px;
margin-right:18px;
padding: 0px 1px; /*padding inside each tab*/
/*border-right: 1px solid white; /*right divider between tabs*/
color: white;
/*background: #517993;*/
}

.mattblackmenu li a:visited{
color: white;
}

/*
.mattblackmenu li a:hover{
background: black; background of tabs for hover state 
}

.mattblackmenu a.selected{
background-image:url(../images/link_newproducts_ov.jpg)
}
*/